# Uses of Class
org.eclipse.net4j.util.io.XOROutputStream

Packages that use XOROutputStream
Package
Description
org.eclipse.net4j.util.io
Interfaces and classes for I/O.

## Uses of XOROutputStream in org.eclipse.net4j.util.io

Methods in org.eclipse.net4j.util.io that return XOROutputStream
Modifier and Type
Method
Description
`XOROutputStream`
XORStreamWrapper.`wrapOutputStream(OutputStream out)`